Subject: Re: cvs connection refused (was: Re: setup.exe)
From: "Goren Il" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 29 Aug 2001 17:13:40 +0200

Sorry - same effect (connection refused after the login).
Does anybody have any clue what the problem might be?

----- Original Message -----
From: "Gerrit P. Haase" <[email-masked]>
To: "Goren Il" <[email-masked]>; <[email-masked]>
Sent: Wednesday, August 29, 2001 1:01 PM
Subject: Re: cvs connection refused (was: Re: setup.exe)

> > Goren Il schrieb am 2001-08-29 9:35:
>
> >I tried the same (even running cvs from rxvt!) - still I get "connection
> >refused".
>
> I tried with wincvs. I saw the same behaviour as you described.
> I t turns out that i have forgotten to 'login' before updating.
> The settings are:
> ctrl+F1 -> enter correct CVSROOT:
:pserver:[email-masked]:/cvs/src
> Select "passwd" file at the server
> use version cvs 1.10 (standard)
> At first now you need to login: 'Admin' -> 'Login'
> enter the password.
> Then do a checkout or update.
>
> >Is there any restriction on the connecting computer?
>
> No.
>
> >Should I define something on my Win2K machine (enable SSH, configure it
> >somehow, etc.)?
>
> No.
>
> Gerrit
>
> --
> =^..^=
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/